/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

* {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

body {
	margin: 30px 0;
	padding: 0;
	background: #EFEFEF;
	font-size: 12px;
	color: #1e1e1e;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0px;
	padding-bottom: 5px;
	font-weight: normal;
	color: #0094C7;
}

h1 {
	margin-bottom: 0px;
	font-weight: bold;
	font-size: 26px;
}

h2 {
	margin-bottom: 10px;
	border-bottom: 1px solid #DFDFDF;
	font-size: 22px;
}

h3 {
	//margin-bottom: 15px;
	padding-bottom: 5px;
	font-size: 16px;
	border-bottom: 1px solid #DFDFDF;
}
em {
	font-size: 12px;
}
h4 {
	padding-bottom: 0px;
	font-size: 12px;
	font-weight: bold;
}

p, ol, ul, blockquote {
	line-height: 12px;
}


a {
	color: #B02060;
}

a:hover {
	text-decoration: none;
}

img {
	border: none;
}

/* Logo */
#logo {
	height: 245px;
	padding: 0 0 0 0;
}

#logo * {
	text-decoration: none;
}

#logo h1 {
	padding: 0px 0 0 10px;
	font-size: 46px;
	font-weight: bold;
}

#logo h1 a {
	color: #000000;
}

#logo h2 {
	padding: 0 0 0 20px;
	font-size: 12px;
}

#logo h2 a {
	color: #B4B4B4;
}

#about h2 {
	padding: 0;
	font-size: 22px;
	font-weight: normal;
	border-bottom: 0px 
}

/* Menu */

#menu {
	position: absolute;
	//float: right;
	height: 45px;
	top: 30px;
	left: 450px;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
//	background: #B7B7B7;
}

#menu li {
	display: inline;
}

#menu a {
	padding: 0 5px 0 5px;
	border-left: 1px solid #DBDBDB;
	text-decoration: none;
	font-size: 16px;
	color: #EC5800;
}

#menu .first a {
	border: none;
}

/* Content */

#content {
	width: 800px;
	margin: 0 auto;
	padding: 30px 35px 0 35px;
}

/* Footer */

#footer {
	margin: 25px;
	font-size: 9px;
	text-align: center;
	color: #777777;
}

#footer a {
	color: #5D5D5D;
}


